package p_v.myapplication;

/**
 * Created by p_v on 05.12.2016.
 */

public class Auta {
    private String id;
    private String znacka;
    private String model;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getZnacka() {
        return znacka;
    }

    public void setZnacka(String znacka) {
        this.znacka = znacka;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    @Override
    public String toString() {
        return znacka + "\n" + model;
    }
}
